## mkvmlinuz 7

=== debian/changelog ===
mkvmlinuz (7) unstable; urgency=low

  * Set a default output file location in /etc/mkvmlinuz/output.

  * Added PReP support (closes: #252427, #256074).

 -- Jens Schmalzing <jensen@debian.org>  Thu,  8 Jul 2004 09:23:38 +0200

mkvmlinuz (6) unstable; urgency=low

  * Added an option to prevent compressing an already compressed ramdisk
    image (closes: Bug#252489).

 -- Jens Schmalzing <jensen@debian.org>  Tue, 15 Jun 2004 20:01:23 +0200

mkvmlinuz (5) unstable; urgency=low

  * Fixed a typo (closes: Bug#252036).

 -- Jens Schmalzing <jensen@debian.org>  Tue,  1 Jun 2004 10:38:00 +0200

mkvmlinuz (4) unstable; urgency=low

  * Fixed CHRP support by adding the directory to the addnote call
    (closes: Bug#251043).

 -- Jens Schmalzing <jensen@debian.org>  Wed, 26 May 2004 21:36:39 +0200

mkvmlinuz (3) unstable; urgency=low

  * Added Pegasos support.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 21 May 2004 08:42:45 +0200

mkvmlinuz (2) unstable; urgency=low

  * Added a missing option to the getopts call.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 13 May 2004 21:55:37 +0200

mkvmlinuz (1) unstable; urgency=low

  * Initial Release.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 23 Apr 2004 10:19:35 +0200
