=== debian/control ===
Source: mkvmlinuz
Section: devel
Priority: optional
Maintainer: Jens Schmalzing <jensen@debian.org>
Build-Depends: docbook-to-man, debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: mkvmlinuz
Architecture: powerpc
Depends: binutils
Description: create a kernel to boot a PowerPC machine from Open Firmware
 .
 This little program takes a PowerPC Linux kernel as an uncompressed
 ELF image file (usually called vmlinux or somesuch) and adds boot
 code and possibly a ramdisk to create a compressed kernel image that
 can be booted directly from Open Firmware, thus eliminating the need
 for a second-stage bootloader such as yaboot or quik.  This is
 especially useful on PowerPC sub-architectures that do not have a
 bootloader at all, but may also come handy for install kernels,
 netboot systems and the like.
