## mkvmlinuz 12ubuntu1

=== debian/changelog ===
mkvmlinuz (12ubuntu1) hoary; urgency=low

  * Change default path to use /usr/lib/linux-image-*

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 17 Mar 2005 12:52:59 +0100

mkvmlinuz (12) unstable; urgency=high

  * Fixed PReP support for recent kernel versions (including vanilla
    2.6.9-rc2 and Debian revision 2.6.8-7).

 -- Jens Schmalzing <jensen@debian.org>  Mon,  4 Oct 2004 22:37:02 +0200

mkvmlinuz (11) unstable; urgency=high

  * Fixed NewWorld PowerMac support.

 -- Jens Schmalzing <jensen@debian.org>  Sun,  3 Oct 2004 09:59:41 +0200

mkvmlinuz (10) unstable; urgency=low

  * Fixed miBoot support.

  * Changed the internal name for NewWorld PowerMacs from newworld to the
    slightly inaccurate pmac, since this is what the kernel Makefiles use.

  * Documented the possible subarchitectures in the manpage.

 -- Jens Schmalzing <jensen@debian.org>  Sat, 11 Sep 2004 21:09:55 +0200

mkvmlinuz (9) unstable; urgency=low

  * Added PPCBug support (closes: #269146).

  * Added miBoot support.

  * Made quiet operation the default, previous default is now activated by
    asking for verbose operation.

  * Added an option to prevent guessing the name of an initrd.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 31 Aug 2004 13:51:15 +0200

mkvmlinuz (8) unstable; urgency=low

  * Fixed spurious output when not using an initrd.

  * Discard command output if verbose flag is not set (closes: Bug#263452).

 -- Jens Schmalzing <jensen@debian.org>  Wed,  4 Aug 2004 17:33:19 +0200
