## mkvmlinuz 13

=== debian/changelog ===
mkvmlinuz (13) unstable; urgency=high

  * Added debconf magic to kernel-image postinst/postrm hooks.

 -- Sven Luther <luther@debian.org>  Fri, 25 Feb 2005 14:47:52 +0100
