=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mkvmlinuz
 Section: devel
 Priority: optional
-Maintainer: Jens Schmalzing <jensen@debian.org>
+Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Uploaders: Sven Luther <luther@debian.org>, Jens Schmalzing <jensen@debian.org>
 Build-Depends: docbook-to-man, debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
