=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,9 @@
 	dh_installdirs
 
 	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/tmp/usr/sbin
+	$(INSTALL_EXEC) debian/kernel-image.postinst $(CURDIR)/debian/tmp/etc/kernel/postinst.d/mkvmlinuz
+	$(INSTALL_EXEC) debian/kernel-image.postrm $(CURDIR)/debian/tmp/etc/kernel/postrm.d/mkvmlinuz
+	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/tmp/usr/sbin
 	$(INSTALL_DATA) mkvmlinuz.8 $(CURDIR)/debian/tmp/usr/share/man/man8
 	$(INSTALL_DATA) output $(CURDIR)/debian/tmp/etc/mkvmlinuz
 
@@ -54,6 +57,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installman
+	dh_installdebconf
 	dh_compress
 	dh_fixperms
 	dh_installdeb
