## mkvmlinuz 14ubuntu1

=== debian/changelog ===
mkvmlinuz (14ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Sep 2005 10:36:38 +0100

mkvmlinuz (14) unstable; urgency=low

  * Now autodetects if the initrd is gzip compressed. This will allow to do
    the right thing for initrds (not compressed by default) and initramfs
    (compressed by default), since the kernel was none too happy with doubly
    compressed initramfs initrds :)

 -- Sven Luther <luther@debian.org>  Fri, 16 Sep 2005 10:22:09 +0200

mkvmlinuz (13ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 15 Apr 2005 00:32:43 -0600
