## mkvmlinuz 15ubuntu1

=== debian/changelog ===
mkvmlinuz (15ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 15 Nov 2005 13:28:30 +0100

mkvmlinuz (15) unstable; urgency=high

  * Generates a striped compressed vmlinuz on apus and miboot.

 -- Sven Luther <luther@debian.org>  Mon, 10 Oct 2005 10:01:33 +0200
