## mkvmlinuz 23ubuntu2

=== debian/changelog ===
mkvmlinuz (23ubuntu2) edgy; urgency=low

  [ Emanuel Steen ]
  * Compile boot objects with -fno-stack-protector (closes: Malone #53460).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  6 Aug 2006 22:41:09 +0100

mkvmlinuz (23ubuntu1) edgy; urgency=low

  * Fix arithmetic syntax error (closes: #374185).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jul 2006 09:47:20 +0100

mkvmlinuz (23) unstable; urgency=low

  * Fallback arch/powerpc/boot object files for chrp kernels without mkvmlinuz
    support. This uses the 2.6.16+ code, but should work with any 2.6 kernel.
  * Now supports the creation of a /boot/vmlinuz symlink to the last created
    vmlinuz kernel. (Closes: #260219)
  * Now uses /bin/bash as interpeter, as we use bashisms. (Closes: #374185)

 -- Sven Luther <luther@debian.org>  Tue,  4 Jul 2006 22:04:50 +0200

mkvmlinuz (22) unstable; urgency=high

  * Fixed broken 2.6.16+ support.

 -- Sven Luther <luther@debian.org>  Wed, 31 May 2006 17:40:37 +0200

mkvmlinuz (21) unstable; urgency=low

  * Fixed commented out cleanup call, now doesn't fill /tmp with cruft
    anymore. Thanks to Colin Watson for noticing this. (Closes: #365978)

 -- Sven Luther <luther@debian.org>  Mon,  8 May 2006 19:32:16 +0000

mkvmlinuz (20) unstable; urgency=low

  * Ported to 2.6.16 powerpc kernels.
  * Added powerpc64 support.

 -- Sven Luther <luther@debian.org>  Thu, 20 Apr 2006 18:42:41 +0000

mkvmlinuz (19) unstable; urgency=low

  * Added debconf dependency. (Closes: #342372)

 -- Sven Luther <luther@debian.org>  Fri,  6 Jan 2006 16:25:10 +0100

mkvmlinuz (18) unstable; urgency=low

  * Now look at $STEM-image, linux-image and then only kernel-image for the
    objdir.

 -- Sven Luther <luther@debian.org>  Sat, 31 Dec 2005 18:25:19 +0000

mkvmlinuz (17) unstable; urgency=low

  * Fixed lame typo in version 16 :/

 -- Sven Luther <luther@debian.org>  Sat, 26 Nov 2005 14:07:45 +0000

mkvmlinuz (16) unstable; urgency=low

  * Added -l option, enabling the caller to specify the elf link address.

 -- Sven Luther <luther@debian.org>  Mon,  7 Nov 2005 14:47:22 +0000
