=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 	dh_testdir
 	touch build-stamp
 
+	make -C boot
+
 %.8:	debian/%.sgml
 	/usr/bin/docbook-to-man $< > $@
 
@@ -31,6 +33,8 @@
 
 	rm -f mkvmlinuz.8
 
+	make -C boot clean
+
 	dh_clean 
 
 install: build
@@ -39,12 +43,14 @@
 	dh_clean -k 
 	dh_installdirs
 
-	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/tmp/usr/sbin
-	$(INSTALL_EXEC) debian/kernel-image.postinst $(CURDIR)/debian/tmp/etc/kernel/postinst.d/mkvmlinuz
-	$(INSTALL_EXEC) debian/kernel-image.postrm $(CURDIR)/debian/tmp/etc/kernel/postrm.d/mkvmlinuz
-	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/tmp/usr/sbin
-	$(INSTALL_DATA) mkvmlinuz.8 $(CURDIR)/debian/tmp/usr/share/man/man8
-	$(INSTALL_DATA) output $(CURDIR)/debian/tmp/etc/mkvmlinuz
+	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/mkvmlinuz/usr/sbin
+	$(INSTALL_EXEC) debian/kernel-image.postinst $(CURDIR)/debian/mkvmlinuz/etc/kernel/postinst.d/mkvmlinuz
+	$(INSTALL_EXEC) debian/kernel-image.postrm $(CURDIR)/debian/mkvmlinuz/etc/kernel/postrm.d/mkvmlinuz
+	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/mkvmlinuz/usr/sbin
+	$(INSTALL_DATA) mkvmlinuz.8 $(CURDIR)/debian/mkvmlinuz/usr/share/man/man8
+	$(INSTALL_DATA) output $(CURDIR)/debian/mkvmlinuz/etc/mkvmlinuz
+	$(INSTALL_EXEC) boot/addnote $(CURDIR)/debian/mkvmlinuz/usr/lib/mkvmlinuz
+	$(INSTALL_DATA) boot/*.o boot/zImage.lds $(CURDIR)/debian/mkvmlinuz/usr/lib/mkvmlinuz
 
 # Build architecture-independent files here.
 binary-indep: build install
