## mkvmlinuz 29ubuntu1

=== debian/changelog ===
mkvmlinuz (29ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fix arithmetic syntax error.
    - Compile boot objects with -fno-stack-protector.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 17:14:49 +0000

mkvmlinuz (29) unstable; urgency=high

  * Added Efika support.

 -- Sven Luther <luther@debian.org>  Sat, 16 Dec 2006 02:18:19 +0100

mkvmlinuz (28) unstable; urgency=low

  * Added support for 2.6.19 kernels.
  * Added portuguese translation. (Closes: #401384)

 -- Sven Luther <luther@debian.org>  Tue,  5 Dec 2006 17:20:48 +0100

mkvmlinuz (27ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fix arithmetic syntax error.
    - Compile boot objects with -fno-stack-protector.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Nov 2006 14:33:46 +0000

mkvmlinuz (27) unstable; urgency=low

  * Corrected typo. (Closes: #399768)

 -- Sven Luther <luther@debian.org>  Tue, 21 Nov 2006 22:43:28 +0100

mkvmlinuz (26) unstable; urgency=low

  * Fixed -prep support.

 -- Sven Luther <luther@debian.org>  Sat, 18 Nov 2006 21:41:01 +0100

mkvmlinuz (25) unstable; urgency=low

  [ Christian Perrier ]
  * Switch to po-debconf for debconf templates. (Closes: #298972)
  * Debconf translations:
    - Add Swedish (updated during the l10n update campaign)
      (Closes: #331020)
    - Add Vietnamese. Sent during the l10n update campaign
    - Add Czech. Sent during the l10n update campaign
    - Add Romanian. Sent during the l10n update campaign
    - Add French. Sent during the l10n update campaign
    - Add German. Sent during the l10n update campaign
    - Add Russian. Sent during the l10n update campaign
    - Add Brazilian Portuguese. Sent during the l10n update campaign

 -- Sven Luther <luther@debian.org>  Thu,  9 Nov 2006 22:13:12 +0100

mkvmlinuz (24) unstable; urgency=low

  * Adapted uncompressor object list to 2.6.18.
  * Re-enabled -prep support.

 -- Sven Luther <luther@debian.org>  Sat, 23 Sep 2006 21:51:52 +0200
