=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,8 @@
 	rm -f build-stamp configure-stamp
 
 	rm -f mkvmlinuz.8
+	
+	debconf-updatepo
 
 	make -C boot clean
