## mkvmlinuz 32

=== debian/changelog ===
mkvmlinuz (32) unstable; urgency=medium

  * Fix failure on PReP induced by fixing #381787. (Closes: #408385)
  * Add checks for possible silent failures.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Thu, 25 Jan 2007 16:33:33 +0100

mkvmlinuz (31) unstable; urgency=medium

  * Fix long description thanks to Steve Langasek.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Mon, 22 Jan 2007 10:55:02 +0100

mkvmlinuz (30) unstable; urgency=low

  * Fix arithmetic syntax error. (Closes: #374185)
  * Add myself to the Uploaders field.
  * Bump Standards-Version to 3.7.2.
  * Fix some expressions in long description.
  * Fix lintian errors and warnings.
    + Add po-debconf to the Build-Depends field.
    + Depend explicitly on bash (>= 3) to avoid a simple dependency
      on an essential package.
    + Add dh_strip in debian/rules, because a binary was left
      unstripped.
    + Remove debian/conffiles as debhelper (>= 4) adds conffiles
      under /etc automatically.
    + Add the #DEBHELPER# token to debian/postinst.
    + Move debian/kernel-image.postinst to debian/kernel-image/postinst
      and debian/kernel-image.postrm to debian/kernel-image/postrm,
      because it prevents lintian from believing they are maintainer
      scripts for the packaging system.
    + Add debian/lintian.overrides for debconf-is-not-a-registry,
      because we need a debconf setting from mkvmlinuz in kernel
      scripts.
  * Fix silent failure by adding some checks. (Closes: #381787)
  * Add the XS-Vcs-Svn field.
  * Add Portuguese translation thanks to Rui Branco. (Closes: #401384)
  * Add debugging symbols during build process.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 14 Jan 2007 14:41:03 +0100
