## mkvmlinuz 33ubuntu1

=== debian/changelog ===
mkvmlinuz (33ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Compile boot objects with -fno-stack-protector.
  * Set Ubuntu maintainer address.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 May 2007 17:00:58 +0100

mkvmlinuz (33) unstable; urgency=low

  * Add Japanese translation thanks to Kobayashi Noritada.
    (Closes: #401384)

 -- Aurélien GÉRÔME <ag@roxor.cx>  Mon,  5 Mar 2007 18:05:01 +0100
