=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mkvmlinuz
 Section: devel
 Priority: optional
-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Sven Luther <luther@debian.org>, Aurélien GÉRÔME <ag@roxor.cx>
 Build-Depends: docbook-to-man, debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.7.2
