## mkvmlinuz 34ubuntu1

=== debian/changelog ===
mkvmlinuz (34ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Compile boot objects with -fno-stack-protector.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jun 2008 01:20:06 +0100

mkvmlinuz (34) unstable; urgency=low

  * Add debconf translations:
    + Dutch, thanks to Bart Cornelis. (Closes: #415493)
    + Italian, thanks to Luca Monducci. (Closes: #460131)
    + Finnish, thanks to Esko Arajärvi. (Closes: #475638)
    + Galician, thanks to Jacobo Tarrio. (Closes: #475759)
    + Basque, thanks to Piarres Beobide. (Closes: #476073)
  * Change my email address in the Uploaders field.
  * Bump Standards-Version to 3.7.3.
  * Use the Vcs-Svn field.
  * Add the Vcs-Browser.
  * Add ppc64 architecture support, thanks to Andreas Jochens.
    (Closes: #476805)
  * Fix lintian error "missing-dependency-on-libc needed by
    ./usr/lib/mkvmlinuz/addnote".
    + Add dh_shlibdeps to debian/rules.
    + Add ${shlibs:Depends} to debian/control.

 -- Aurélien GÉRÔME <ag@debian.org>  Thu, 24 Apr 2008 16:51:55 +0200
