=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
-Uploaders: Sven Luther <luther@debian.org>, Aurélien GÉRÔME <ag@roxor.cx>
-Build-Depends: docbook-to-man, debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/utils/mkvmlinuz/
+Uploaders: Sven Luther <luther@debian.org>, Aurélien GÉRÔME <ag@debian.org>
+Build-Depends: docbook-to-man, debhelper (>= 4.1.16), po-debconf, gcc-multilib [ppc64]
+Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/utils/mkvmlinuz/
+Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/utils/mkvmlinuz/
 
 Package: mkvmlinuz
-Architecture: powerpc
-Depends: bash (>= 3), binutils, debconf | debconf-2.0
+Architecture: powerpc ppc64
+Depends: bash (>= 3), binutils, debconf | debconf-2.0, ${shlibs:Depends}
 Description: create a kernel to boot a PowerPC machine from Open Firmware
  This little program takes a PowerPC Linux kernel as an uncompressed
  ELF image file (usually called vmlinux or such) and adds boot code
