=== debian/changelog ===
mkvmlinuz (35) unstable; urgency=low

  * Add debconf translations:
    + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #497530)
    + Polish, thanks to Łukasz Paździora. (Closes: #505866)
  * Bump Standards-Version to 3.8.0.

 -- Aurélien GÉRÔME <ag@debian.org>  Wed, 10 Dec 2008 12:24:06 +0100
