=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
