## mkvmlinuz 35ubuntu1

=== boot/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 GCC	:= gcc -m32
 CFLAGS	:= -Wall -Wstrict-prototypes -O2 -g -fomit-frame-pointer -fno-builtin \
-	   -nostdinc -isystem $(shell $(GCC) -print-file-name=include) -fPIC
+	   -nostdinc -isystem $(shell $(GCC) -print-file-name=include) -fPIC \
+	   -fno-stack-protector
 AFLAGS	:= -D__ASSEMBLY__ $(CFLAGS) -traditional -nostdinc
 
 src := crt0.S string.S prom.c stdio.c main.c div64.S
