=== debian/changelog ===
mkvmlinuz (35ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Compile boot objects with -fno-stack-protector (forwarded as Debian
      #509007).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Dec 2008 11:32:16 +0000
