## mkvmlinuz 36

=== boot/Makefile ===
--- 
+++ 
@@ -3,6 +3,10 @@
 	   -nostdinc -isystem $(shell $(GCC) -print-file-name=include) -fPIC \
 	   -fno-stack-protector
 AFLAGS	:= -D__ASSEMBLY__ $(CFLAGS) -traditional -nostdinc
+
+FLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+FLAGS += $(shell dpkg-buildflags --get CFLAGS)
+FLAGS += $(shell dpkg-buildflags --get LDFLAGS)
 
 src := crt0.S string.S prom.c stdio.c main.c div64.S
 src += infblock.c infcodes.c inffast.c inflate.c inftrees.c infutil.c
@@ -23,7 +27,7 @@
 	touch $@
 
 addnote: addnote.c
-	$(GCC) -Wall -Wstrict-prototypes -O2 -fomit-frame-pointer -o addnote addnote.c
+	$(GCC) $(FLAGS) -o addnote addnote.c
 
 clean:
 	rm -f $(obj) mkvmlinuz-kernel-initrd.c mkvmlinuz-kernel-vmlinux.strip.c $(progs)
