=== debian/changelog ===
mkvmlinuz (36) unstable; urgency=low

  * New maintainer. (Closes: #677760)
  * Remove Sven Luther and Aurélien GÉRÔME from Uploaders, many thanks
    for your contributions.
  * Add myself to Uploaders.
  * Conform to Debian Policy standards version 3.9.3
  * Switch to dpkg-source 3.0 (native) format.
  * Add build-arch and buld-indep targets to debian/rules.
  * Bump debhelper compatibility to 8, use dh_prep.
  * Add ${misc:Depends} to Depends field.
  * Revise debian/copyright. 
  * Switch package section from devel to utils.
  * Use hardening compiler flags
  * Compress initrd with xz to significantly reduce 
    vmlinuz size. (Closes: #549681)
  * Add -fno-stack-protector, thanks to Colin Watson. (Closes: #509007)
  * Debconf translations:
    - Add Danish, thanks to Joe Hansen. (Closes: #600132)
    - Add Indonesian, thanks to Mahyuddin Susanto. (Closes: #658443)
  * Kill lintian warnings.
    - Spelling error in mkvmlinuz manpage
    - Fix lintian overrides

 -- Milan Kupcevic <milan@physics.harvard.edu>  Tue, 03 Jul 2012 17:55:04 -0400
