=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 INSTALL_DATA = install -m 644 -o root -g root
 INSTALL_EXEC = install -m 755 -o root -g root
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: mkvmlinuz.8
 	dh_testdir
 	touch build-stamp
@@ -31,7 +33,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	$(INSTALL_EXEC) mkvmlinuz $(CURDIR)/debian/mkvmlinuz/usr/sbin
