## mkvmlinuz 37

=== debian/changelog ===
mkvmlinuz (37) unstable; urgency=medium

  * Include only necessary modules to further reduce vmlinuz size on Pegasos. 
    (Closes: #782278)

 -- Milan Kupcevic <milan@physics.harvard.edu>  Fri, 10 Apr 2015 07:13:57 -0400
