## mkvmlinuz 37+deb8u1

=== debian/changelog ===
mkvmlinuz (37+deb8u1) stable; urgency=medium

  * Push run-parts output to stderr. (Closes: #741642)

 -- Milan Kupcevic <milan@physics.harvard.edu>  Thu, 23 Jul 2015 23:00:46 -0400
