## mkvmlinuz 38

=== debian/changelog ===
mkvmlinuz (38) unstable; urgency=medium

  * Depend on vim-common. (Closes: #712659)
  * Push run-parts output to stderr. (Closes: #741642)
  * Conform to Debian Policy standards version 3.9.6

 -- Milan Kupcevic <milan@physics.harvard.edu>  Sat, 11 Jul 2015 21:37:08 -0400
