=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Milan Kupcevic <milan@physics.harvard.edu>
 Build-Depends: docbook-to-man, debhelper (>= 8.0.0), po-debconf, gcc-multilib [ppc64]
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/utils/mkvmlinuz/
 Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/utils/mkvmlinuz/
 
 Package: mkvmlinuz
 Architecture: powerpc ppc64
-Depends: bash (>= 3), binutils, debconf | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}
+Depends: bash (>= 3), binutils, debconf | debconf-2.0, vim-common, ${shlibs:Depends}, ${misc:Depends}
 Description: create a kernel to boot a PowerPC machine from Open Firmware
  This little program takes a PowerPC Linux kernel as an uncompressed
  ELF image file (usually called vmlinux or such) and adds boot code
