## mkvmlinuz 39+ports1

=== debian/changelog ===
mkvmlinuz (39+ports1) unreleased; urgency=medium

  * Rebuild with full source for unreleased.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 18 Feb 2022 02:40:44 -0800

mkvmlinuz (39+ports) unreleased; urgency=medium

  * Rebuild for Debian Ports.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 19 Jan 2019 21:31:32 +0300

mkvmlinuz (39) unstable; urgency=medium

  * Team upload
  * Update maintainer and Vcs information (Closes: #847999):
    - Hand over from kernel team to Milan Kupcevic
    - Remove references to now-unused svn repository
  * Conform to Debian Policy standards version 3.9.8 (no changes required)
  * Bump debhelper compatibility to 9

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Mar 2017 02:27:50 +0100
