=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: mkvmlinuz
 Section: utils
 Priority: optional
-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
-Uploaders: Milan Kupcevic <milan@physics.harvard.edu>
-Build-Depends: docbook-to-man, debhelper (>= 8.0.0), po-debconf, gcc-multilib [ppc64]
-Standards-Version: 3.9.6
-Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/utils/mkvmlinuz/
-Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/utils/mkvmlinuz/
+Maintainer: Milan Kupcevic <milan@physics.harvard.edu>
+Build-Depends: docbook-to-man, debhelper (>= 9), po-debconf, gcc-multilib [ppc64]
+Standards-Version: 3.9.8
 
 Package: mkvmlinuz
 Architecture: powerpc ppc64
